
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.9101047516
    D: 8658.85449219
    G: 0.0410000011325
    SC: 4875.14111328
    T60: 0.541131615639
    Tc: 0.227889165282
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.885999977589
    gc: 0.0879999995232

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
